<?php
$z[0]=Array("addurls","",6,35);
$z[1]=Array("batchrule","",41,74);
$z[2]=Array("regxrule","",80,111);
$z[3]=Array("areastart","div class=\"w960 center clear mt1\">\r\n <div class=\"pleft\">\r\n  <div class=\"place\"> <strong>当前位置:</strong> <a href='http://www.517sichuan.cn/'>首页</a> > <a href='/plus/list.php?tid=1'>新闻中心</a> >  </div>\r\n  <!-- /place -->\r\n  <div class=\"listbox\">\r\n   <ul class=\"e2\">",117,421);
$z[4]=Array("areaend","</ul>\r\n  </div>\r\n  <!-- /listbox -->\r\n  <div class=\"dede_pages\">\r\n   <ul class=\"pagelist\">",427,546);

?>